# CPerformanceTimer Struct Reference

## Public Member Functions
FORCEINLINE void | Start ()
FORCEINLINE void | Stop ()
FORCEINLINE int | Get (int64 coef)
FORCEINLINE int64 | QueryTime ()
FORCEINLINE int64 | QueryFrequency ()
## Data Fields
int64 | m_start
int64 | m_acc

## Detailed Description

Definition at line 17 of file pf_performance_timer.hpp.

The documentation for this struct was generated from the following file:

- src/pathfinder/pf_performance_timer.hpp